ISCSH#FEP - Feature #1494
07/05/2021 09:25 AM - zhixue wei

Status: Resolved Start date: 07/05/2021
Priority: Normal Due date:

Assignee: zhixue wei % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 3.05 Spent time: 0.00 hour
Defect version:

Description
libGraph[llIBOOL IsShapeQrDerived(CBaseObj* pObj, int nShape)l1pObjllnShapellllll

History

#1 - 07/05/2021 09:25 AM - zhixue wei

- Status changed from New to In Progress

#2 - 07/06/2021 07:19 PM - zhixue wei
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
